<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Improvisata over to norske folkeviser, op. 29</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="Link" target="http://www.uib.no/griegforskning" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_e1d86e88">Arvid Vollsnes</persName>
                    <persName role="editor" xml:id="persName_7e6ef476">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_7b8014cd">Audun Jonassen</persName>
                    <persName role="editor" xml:id="persName_d52840af">Bjørnar Utne-Reitan</persName>
                    <persName role="project director" xml:id="persName_d91642f2">Kirstine Folmann</persName>
                    <persName role="engraver" xml:id="persName_409018e0">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_3df4ec23">
                <annot type="private_notes" xml:id="annot_7a57dfd6">
                    <p>I GGA21 står det at op. 29 ble til høsten 1878, men dette henger ikke på greip da Grieg sender manuskriptet til Peters 3. mai samme år (jf. Peters-brev s. 58). Jeg har derfor utelatt denne detaljen. (Bjørnar)</p>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a"/>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <titlePage label="" xml:id="titlePage_ec913a99">
                            <p>
                                <rend fontstyle="italic">Til / Fru Ida Åqvist /</rend>
                                <rend fontstyle="italic">i Stockholm. / Improvisata / over 2 norske Folkeviser / for Pianoforte / af / Edvard Grieg. / (Solgt</rend>
                                <rend fontstyle="italic">til Indtægt for Holbergsmonumentet i Bergen.) / Forlæggerens Ejendom for Skandinavien / NB.</rend>
                                <rend fontstyle="italic">(Komponisten forbeholder sig selv at læse Korrekturen.)</rend>.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_fa8dfde7">10</extent>
                        <dimensions unit="cm" xml:id="dimensions_c030ab90">25x34</dimensions>
                        <physMedium xml:id="physMedium_51257647">The Ms. was composed of 10 pages in folio format, each with 12 pre-printed staves: title page, musical text on page [2-9], p. [10] blank. With some publishing notes. The Ms. was written in ink, contained some corrections and was engraver's copy for the Scandinavian parallel edition.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_fa18c3b2">
                        <annot type="source_description" xml:id="annot_501de617"/>
                        <annot type="links" xml:id="annot_50908bce">
                            <ptr label="" mimetype="" xml:id="ptr_b5487706"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5"/>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2">engraver's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a">
                        <item label="" xml:id="item_0ff6fe65">
                            <identifier label="" xml:id="identifier_4aa451fa"/>
                            <physDesc xml:id="physDesc_b3040ec1"/>
                            <physLoc xml:id="physLoc_4046f368">
                                <repository xml:id="repository_b6baf300">
                                    <corpName xml:id="corpName_992ab994">The National Library of Norway</corpName>
                                    <geogName xml:id="geogName_a923d4f2">Oslo</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_425d5a55">N-Onm</identifier>
                                </repository>
                                <identifier xml:id="identifier_413a977d"/>
                                <provenance xml:id="provenance_dfd96eae"/>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_26ca3ae6">
                                <annot type="source_description" xml:id="annot_b107b157">
                                    <p>The original Ms. was formerly kept in Norsk Musikforlag (Norwegian Music Publisher), but was destroyed by a fire in 1986. A photocopy of the Ms. is located in Oslo.</p>
                                </annot>
                                <annot type="links" xml:id="annot_798e7e61">
                                    <ptr label="" mimetype="" xml:id="ptr_a1845e12"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_24e95b11"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_15355cf9">
                    <identifier label="" xml:id="identifier_b4773294"/>
                    <titleStmt xml:id="titleStmt_d5f16a49">
                        <title xml:id="title_00902a1b">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_b560f9e3">
                        <publisher xml:id="publisher_5ac0de92">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_df66c84c">Leipzig</pubPlace>
                        <date isodate="1878-10" xml:id="date_387a203e">October 1878</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_a42f0839">
                        <titlePage label="" xml:id="titlePage_d6815182">
                            <p>
                                <rend fontstyle="italic">An / FRAU IDA AQVIST. / Improvisata / über 2 norwegische Volksweisen / für Pianoforte / von / EDVARD GRIEG. / Op. 29. / Eigenthum des Verlegers. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Für Skandinavien: C. Warmuth in Christiania.</rend>
                            </p>
                        </titlePage>
                        <physMedium xml:id="physMedium_a9fa4ad3">Editions format. Title frame (0) in brown. Title page, musical text on p. 2-11, p. [12] empty.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_b92edc4e">
                        <annot type="source_description" xml:id="annot_7ac69f90">
                            <p>EP 1871.</p>
                        </annot>
                        <annot type="links" xml:id="annot_9067e4e8">
                            <ptr label="" mimetype="" xml:id="ptr_368bf6bd"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_185d81c0">
                        <termList xml:id="termList_b59fb404">
                            <term classcode="#DcmContentClass" xml:id="term_b8245bbf">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_15e2c79d">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_c5a0c6e1"/>
                            <term classcode="#DcmScoringClass" xml:id="term_17550ce4"/>
                            <term classcode="#DcmStateClass" xml:id="term_fbce784d">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_217b6aec"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_e09b3542"/>
                    <componentGrp xml:id="componentGrp_75d43c27">
                        <source analog="frbr:manifestation" label="1" xml:id="source_07be7675">
                            <titleStmt xml:id="titleStmt_e466d1e1">
                                <title xml:id="title_2492cd59">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_e01442c4">
                                <titlePage label="" xml:id="titlePage_bfbe140f">
                                    <p>Such as the first edition until <rend fontstyle="italic">Eigenthum des Verlegers / Entd. Stat. Hall. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                                    </p>
                                </titlePage>
                                <physMedium xml:id="physMedium_5506aa4e">Red-tinted title frame (A). [1888]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="2" xml:id="source_e089a7a1">
                            <titleStmt xml:id="titleStmt_dc032da6">
                                <title xml:id="title_23298482">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_26e4b4df">
                                <titlePage label="" xml:id="titlePage_4f9ff2d5">
                                    <p>Such as 1.</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_9c111cbd">Red-tinted title frame (B). [1889]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="3" xml:id="source_cb3a94b2">
                            <titleStmt xml:id="titleStmt_98ec39ef">
                                <title xml:id="title_3785a7ec">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_250ff9d4">
                                <titlePage label="" xml:id="titlePage_e59ef0e9">
                                    <p>Such as 1.</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_8e526f02">Red-tinted title frame (C). [1895]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="4" xml:id="source_ccd0556b">
                            <titleStmt xml:id="titleStmt_fecab611">
                                <title xml:id="title_30ef978c">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_cd7cb158">
                                <titlePage label="" xml:id="titlePage_b9449c4e">
                                    <p>Such as the first edition until <rend fontstyle="italic">Op. 29 / Eigenthum für alle Länder / ausgenommen Skandinavien. / Entd. Stat. Hall. / 6205. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1902]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_c285dcf8">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_61accdb0"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_b6f5b39b">
                    <identifier label="" xml:id="identifier_f5a1b6d0"/>
                    <titleStmt xml:id="titleStmt_fa792fbf">
                        <title xml:id="title_82b187f9">Parallel edition (Scandinavia)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_82dc019f">
                        <publisher xml:id="publisher_8bdd8e39">Warmuth</publisher>
                        <pubPlace xml:id="pubPlace_bac0a574">Christiania</pubPlace>
                        <date isodate="1878-11" xml:id="date_43822295">November 1878</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_7d6a47d0">
                        <titlePage label="" xml:id="titlePage_246b1f79">
                            <p>
                                <rend fontstyle="italic">Til / F<rend fontsize="xx-small">RU</rend> I<rend fontsize="xx-small">DA</rend> Å<rend fontsize="xx-small">QVIST</rend> / i Stockholm. / I<rend fontsize="xx-small">MPROVISATA</rend> / over / to norske Folkeviser / for / P<rend fontsize="xx-small">IANOFORTE</rend> / af / E<rend fontsize="xx-small">DVARD</rend> G<rend fontsize="xx-small">RIEG</rend>. / Op. 29.</rend> [after a gap:] <rend fontstyle="italic">Pr. 1 Kr. / Solgt til Indtægt for Holbergsmonumentet i Bergen. / Forlæggerens Eiendom for Skandinavien. / CHRISTIANIA, / Carl Warmuths Musikforlag / Hoved Dépôt for nordisk Musikliteratur /</rend> [three columns, left:] <rend fontstyle="italic">STOCKHOLM, / Elkan &amp; Schildknecht. [middle:] GÖTEBORG, / Alb. Lindstrand.</rend> [right:] <rend fontstyle="italic">KJÖBENHAVN, / C. C. Lose.</rend>
                            </p>
                        </titlePage>
                        <physMedium xml:id="physMedium_cc8a40e9">Folio format. Title page, musical text on p. 2-9, p. [10] publisher's advertisement.</physMedium>
                        <plateNum xml:id="plateNum_f63833a5">C.W.370</plateNum>
                    </physDesc>
                    <classification xml:id="classification_9eafa466">
                        <termList xml:id="termList_b248482d">
                            <term classcode="#DcmContentClass" xml:id="term_cdbecae2">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_f681f4a0">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_b4362ac4"/>
                            <term classcode="#DcmScoringClass" xml:id="term_32712e57"/>
                            <term classcode="#DcmStateClass" xml:id="term_55202872">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_ef942db4"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_5a760805"/>
                    <componentGrp xml:id="componentGrp_e8d9a027">
                        <source analog="frbr:manifestation" label="1" xml:id="source_f583e88d">
                            <titleStmt xml:id="titleStmt_2f8c3869">
                                <title xml:id="title_52ed76e3">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_c5f6a1d4">
                                <titlePage label="" xml:id="titlePage_9f827b4f">
                                    <p>Such as the Scandinavian first edition.</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_5275390e">P. [10] empty. [March 1885]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="2" xml:id="source_6e9cc04c">
                            <titleStmt xml:id="titleStmt_4daeb636">
                                <title xml:id="title_1362a4a0">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_cd39aa79">
                                <titlePage label="" xml:id="titlePage_aecb2bde">
                                    <p>
                                        <rend fontstyle="italic">WILHELM HANSEN EDITION. / EDVARD GRIEG. / Klaver-Kompositioner. / Op. 3. Poetiske Tonebilleder. /</rend> […] <rend fontstyle="italic">/ Op. 29. Improvisata over et norsk Thema. /</rend> […] <rend fontstyle="italic">/ Op. 55. Orkester-Suite Nr. 2, af Musiken til „Peer Gynt“, / Klaver 2-hdg. og 4-hdg. af KOMPONISTEN. / FORLÆGGERENS </rend>
                                        <rend fontstyle="italic">EJENDOM FOR DE SKANDINAVISKE LANDE. / KJØBENHAVN &amp; LEIPZIG. / WILHELM HANSEN, MUSIK-FORLAG.</rend>
                                    </p>
                                </titlePage>
                                <physMedium xml:id="physMedium_f920d7bb">Folio format. [1899]</physMedium>
                                <plateNum xml:id="plateNum_aeb7e7b1">12633</plateNum>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_ff8a3418">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_930ff27b"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">29</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Improvisata over to norske folkeviser, op. 29</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Improvisata über zwei Norwegische Volksweisen, op. 29</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Improvisations on two Norwegian folk-songs, op. 29</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Edvard Grieg</persName>
                        <persName role="dedicatee" xml:id="persName_85df1e53">Ida Åqvist</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date isodate="1878" xml:id="date_f13cccb1">1878</date>
                    <geogName xml:id="geogName_5a9a03bc">Lofthus</geogName>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <eventList type="history" xml:id="eventList_e7e5f0c9">
                        <event xml:id="event_e7c3a772">
                            <desc xml:id="desc_5c408d44">In May 1878, Grieg offered his works op. 28 and 29 to the publishing house C. F. Peters, indicating that both would also be published by Warmuth in Christiania October 1. In order to avoid complications with reprints, Peters published the <rend fontstyle="italic">Improvisata</rend> as early as October 1. The Scandinavian parallel edition came out a month later. It was officially published on Ludvig Holberg's birthday, December 3, but was already printed in November. The sales profits from the Scandinavian edition were intended for the erection of the Holberg monument in Bergen. The improvisata appear in reverse order in the Scandinavian edition compared to the first edition by Peters.</desc>
                            <date isodate="1878" xml:id="date_c3ba4c61">1878</date>
                        </event>
                        <event xml:id="event_7da8d420">
                            <desc xml:id="desc_a52528dc">Grieg premiered op. 29 on February 4 1880 in Copenhagen.</desc>
                            <date isodate="1880" xml:id="date_8c4d9e5a">1880</date>
                        </event>
                        <event xml:id="event_12d97e72">
                            <desc xml:id="desc_2d1b8dcf">The Holberg monument was uncovered. Grieg wrote EG 171, <rend fontstyle="italic">Holberg-Kantate</rend>, for this event (cf. also op. 40).</desc>
                            <date isodate="1884" xml:id="date_878d1afb">1884</date>
                        </event>
                        <event xml:id="event_c9558a16">
                            <desc xml:id="desc_334876be">Wilhelm Hansen bought the Scandinavian edition from Warmuth.</desc>
                            <date isodate="1899" xml:id="date_a9f95153">1899</date>
                        </event>
                    </eventList>
                    <p>The source material for the two <rend fontstyle="italic">improvisate </rend>was two folk tunes from L. M. Lindeman's collection <rend fontstyle="italic">Ældre og nyere Norske Fjeldmelodier</rend>. Vol. 1, booklet 1, Christiania 1853. The basis for the first piece of the Peters edition, was the melody <rend fontstyle="italic">Guten aa Gjenta paa Fjøshjellen</rend> based on F. P. J. Dahl (no. 23 in Lindeman's collection), the second piece begins with an andante over the melody <rend fontstyle="italic">Dæ va eigøng ein Kung'e</rend> as sung by Sivert Juel Agervolden, Valdres (no. 11 in the collection).</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Literature</head>
                    <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
                        <genre xml:id="genre_927bebd1">book</genre>
                        <author xml:id="author_949ad1d2">Finn Benestad</author>
                        <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_18e1b631">2nd ed.</title>
                        <biblScope unit="page" xml:id="biblScope_a0424994">236</biblScope>
                        <imprint xml:id="imprint_6793025f">
                            <date isodate="1990" xml:id="date_7bff8861">1990</date>
                            <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                            <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0"/>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad</editor>
                        <editor xml:id="editor_e384c565">Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">58, 65, 73</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_2a393372">
                        <genre xml:id="genre_b9604d50">book</genre>
                        <author xml:id="author_55560ec3">Dan Fog</author>
                        <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
                        <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
                        <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
                        <title level="s" xml:id="title_06a44cf3">GGA</title>
                        <editor xml:id="editor_b383310f"/>
                        <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
                        <biblScope unit="page" xml:id="biblScope_2a62b714">141-143</biblScope>
                        <imprint xml:id="imprint_c325af57">
                            <date isodate="2008" xml:id="date_3c1fc703">2008</date>
                            <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                            <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_caecd384"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_5711306d">
                        <genre xml:id="genre_0383fd2c">book</genre>
                        <author xml:id="author_403df78b">Edvard Grieg</author>
                        <title level="m" xml:id="title_2d32643b">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_8e68c46c"/>
                        <editor xml:id="editor_43d3b0df">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_a3a8a075">1: Til norske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_e919b578"/>
                        <biblScope unit="page" xml:id="biblScope_f72267e3">693-694, 696, 698</biblScope>
                        <imprint xml:id="imprint_303c508f">
                            <date isodate="1998" xml:id="date_0baf274f">1998</date>
                            <pubPlace xml:id="pubPlace_1a949128">Oslo</pubPlace>
                            <publisher xml:id="publisher_6914daa7">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071608007" xml:id="ptr_8ec44357"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_656fa47f">
                    <annot label="" type="links" xml:id="annot_eef258bc">
                        <ptr label="GGA vol 3 (EP 8503, pl. no. 31237)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138016" xml:id="ptr_b4616c14"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_7a22fa11">
                        <p>A scholarly-critical edition of op. 29 published by C. F. Peters as part of <rend fontstyle="italic">Edvard Grieg: </rend>
                            <rend fontstyle="italic">Complete Works</rend> (GGA). It is printed in vol. 3 (1982), p. 24-33, and is available online through the National Library of Norway (link below).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_c88e8d7c">
                        <term xml:id="term_19e52e83">Instrumental music</term>
                        <term xml:id="term_accb5a44">Music for one instrument</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_9c799b50">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_a65c8d39">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7">
                            <expression n="1" xml:id="expression_118fe2fb">
                                <titleStmt xml:id="titleStmt_39b7647f">
                                    <title xml:id="title_bcacf97b" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_fc7e0b85">
                                        <persName role="" xml:id="persName_d848ebb8"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_772156b4">
                                    <incipText xml:id="incipText_9f49d2fb">
                                        <p xml:id="p_c8b6b378" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1775/42136199410_25f7c29335.jpg" targettype="lowres" xml:id="graphic_1fcd49d8"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1775/42136199410_2fba935f9f_o.png" targettype="hires" xml:id="graphic_dc549a49"/>
                                </incip>
                                <tempo xml:id="tempo_7f2fbe5a">Allegro con moto</tempo>
                                <key mode="minor" pname="a" xml:id="key_717c504a"/>
                                <meter count="6" unit="8" xml:id="meter_5daaf8f5"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_be574bd4">
                                    <castList xml:id="castList_e2cfabed">
                                        <castItem xml:id="castItem_155ae49c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_596d3a68"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_fcb3985f">85</extent>
                                <notesStmt xml:id="notesStmt_036a49e6">
                                    <annot xml:id="annot_353f0d9c">
                                        <p>
                                            <rend fontstyle="italic">NB: No. 2 in the Scandinavian edition.</rend>
                                        </p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_39f9e777"/>
                                <relationList xml:id="relationList_e952e25f">
                                    <relation label="" rel="hasReproduction" xml:id="relation_b1bca3f6"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_5a9dde58">
                                <titleStmt xml:id="titleStmt_6415e436">
                                    <title xml:id="title_62c74c65" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_3aa5288e">
                                        <persName role="" xml:id="persName_cc3bbd5d"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c7f0e477">
                                    <incipText xml:id="incipText_66846ac0">
                                        <p xml:id="p_bb581f71" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1794/43896601162_dd395d4d3a_n.jpg" targettype="lowres" xml:id="graphic_94f1e61b"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1794/43896601162_4bcbdd3ca2_o.png" targettype="hires" xml:id="graphic_30bcc9eb"/>
                                </incip>
                                <tempo xml:id="tempo_f63f4b3e">Andante – Presto</tempo>
                                <key mode="major" pname="f" xml:id="key_69684201"/>
                                <meter count="2" unit="4" xml:id="meter_d796d28c"/>
                                <meter count="3" unit="4" xml:id="meter_7fe14484"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_769a5d97">
                                    <castList xml:id="castList_5164fedf">
                                        <castItem xml:id="castItem_2e51b23a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_ce06fe1b"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_75a9d342">146</extent>
                                <notesStmt xml:id="notesStmt_b4f4ed4b">
                                    <annot xml:id="annot_46b5ea0c">
                                        <p>
                                            <rend fontstyle="italic">NB: No. 1 in the Scandinavian edition.</rend>
                                        </p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_5292dc05"/>
                                <relationList xml:id="relationList_d1c2dda1">
                                    <relation label="" rel="hasReproduction" xml:id="relation_03c54638"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_a9673223">
                    <resp xml:id="resp_f3188c39">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_de2d80b9">
                    <p xml:id="p_517c5c68"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_d26fda47">
                    <resp xml:id="resp_d04701e7">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_03427974">
                    <p xml:id="p_ac0ce5bd"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_160N101B6">
                <respStmt xml:id="respStmt_1474ef5b">
                    <resp xml:id="resp_1ac24399">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_30246c0c">
                    <p xml:id="p_e332a919"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-11" xml:id="change_c4b70e4e">
                <respStmt xml:id="respStmt_3da7376b">
                    <resp xml:id="resp_3fa405cd">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a345309e">
                    <p xml:id="p_b50cf86c"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-19" xml:id="change_175N101E8">
                <respStmt xml:id="respStmt_5c8c0af4">
                    <resp xml:id="resp_60fb9e6a">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_791c2f67">
                    <p xml:id="p_11ceeebe"/>
                </changeDesc>
            </change>
            <change isodate="2018-08-09" xml:id="change_b4c9d972">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-08-13" xml:id="change_389N10499">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-12-27" xml:id="change_394N104A1">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>